IF NOT EXISTS (SELECT  * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_CAMPANHA_ADICIONAIS' AND COLUMN_NAME = 'FLAG_TP_DESCONTO_PROPZ')
BEGIN
	ALTER TABLE PDV_CAMPANHA_ADICIONAIS ADD FLAG_TP_DESCONTO_PROPZ INT NOT NULL DEFAULT 0
END 

